
  <div class="header">
    <app-navbar></app-navbar>
  </div>
  
  <div class="franja" ></div>
  <div class="container-fluid">
      <router-outlet></router-outlet>
  </div>
  
  <div class="footer">
    <app-footer></app-footer>
  </div>

